<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform">
	
	<xsl:variable name="eahv-iv-2067-004101">Trasmissione invio errato (non competenti) UAI-CC</xsl:variable>
	
	<!-- headerType -->
	<xsl:variable name="eahv-iv-2067-004101.senderId">Mittente</xsl:variable>
	<xsl:variable name="eahv-iv-2067-004101.originalSenderId">Mittente originale</xsl:variable>
	<xsl:variable name="eahv-iv-2067-004101.declarationLocalReference">ID collaboratore</xsl:variable>
	<xsl:variable name="eahv-iv-2067-004101.recipientId">Ricevente</xsl:variable>
	<xsl:variable name="eahv-iv-2067-004101.messageId">ID messaggio</xsl:variable>
	<xsl:variable name="eahv-iv-2067-004101.referenceMessageId">ID messaggio di riferimento</xsl:variable>
	<xsl:variable name="eahv-iv-2067-004101.businessProcessId">ID processo</xsl:variable>
	<xsl:variable name="eahv-iv-2067-004101.ourBusinessReferenceId">ID riferimento mittente</xsl:variable>
	<xsl:variable name="eahv-iv-2067-004101.yourBusinessReferenceId">ID riferimento ricevente</xsl:variable>
	<xsl:variable name="eahv-iv-2067-004101.messageType">Tipo di messaggio</xsl:variable>
	<xsl:variable name="eahv-iv-2067-004101.subMessageType">Tipo di submessage</xsl:variable>
	<xsl:variable name="eahv-iv-2067-004101.sendingApplication">Applicazione invio</xsl:variable>
	<xsl:variable name="eahv-iv-2067-004101.partialDelivery">Invio parziale</xsl:variable>
	<xsl:variable name="eahv-iv-2067-004101.uniqueIDBusinessCase">ID caso d'affare</xsl:variable>
	<xsl:variable name="eahv-iv-2067-004101.totalNumberOfPackages">Numero complessivo dei pacchi</xsl:variable>
	<xsl:variable name="eahv-iv-2067-004101.numberOfActualPackage">Numero dei pacchi disponibili</xsl:variable>
	<xsl:variable name="eahv-iv-2067-004101.subject">Soggetto</xsl:variable>
	<xsl:variable name="eahv-iv-2067-004101.insuredPerson">Persona assicurata</xsl:variable>
	<xsl:variable name="eahv-iv-2067-004101.comment">Commento</xsl:variable>
	<xsl:variable name="eahv-iv-2067-004101.messageDate">Data messaggio</xsl:variable>
	<xsl:variable name="eahv-iv-2067-004101.initialMessageDate">Data messaggio iniziale</xsl:variable>
	<xsl:variable name="eahv-iv-2067-004101.eventDate">Data evento</xsl:variable>
	<xsl:variable name="eahv-iv-2067-004101.modificationDate">Data di modifica</xsl:variable>
	<xsl:variable name="eahv-iv-2067-004101.action">Azione</xsl:variable>
	<xsl:variable name="eahv-iv-2067-004101.action.1">Nuovo messaggio</xsl:variable>
	<xsl:variable name="eahv-iv-2067-004101.action.3">Revoca</xsl:variable>
	<xsl:variable name="eahv-iv-2067-004101.action.4">Correzione</xsl:variable>
	<xsl:variable name="eahv-iv-2067-004101.action.5">Domanda</xsl:variable>
	<xsl:variable name="eahv-iv-2067-004101.action.6">Risposta</xsl:variable>
	<xsl:variable name="eahv-iv-2067-004101.action.7">Cambio di chiave</xsl:variable>
	<xsl:variable name="eahv-iv-2067-004101.action.8">Quietanza negativa</xsl:variable>
	<xsl:variable name="eahv-iv-2067-004101.action.9">Quietanza positiva</xsl:variable>
	<xsl:variable name="eahv-iv-2067-004101.action.10">Inoltro</xsl:variable>
	<xsl:variable name="eahv-iv-2067-004101.action.11">Feedback tecnico</xsl:variable>
	<xsl:variable name="eahv-iv-2067-004101.attachment">Allegati</xsl:variable>
	<xsl:variable name="eahv-iv-2067-004101.testDeliveryFlag">Data di TEST</xsl:variable>
	<xsl:variable name="eahv-iv-2067-004101.testData">TestData</xsl:variable>
	<xsl:variable name="eahv-iv-2067-004101.extension">Estensione</xsl:variable>
	<xsl:variable name="eahv-iv-2067-004101.messagePriority">Priorità di messaggio</xsl:variable>
	<xsl:variable name="eahv-iv-2067-004101.eventPeriod">Periodo evento</xsl:variable>
	<xsl:variable name="eahv-iv-2067-004101.positiveReport">Rapporto positivo</xsl:variable>
	<xsl:variable name="eahv-iv-2067-004101.negativeReport">Rapporto negativo</xsl:variable>
	<xsl:variable name="eahv-iv-2067-004101.errorCode">Codice errore</xsl:variable>
	
	<!-- attachmentType -->
	<xsl:variable name="eahv-iv-2067-004101.title">Titolo</xsl:variable>
	<xsl:variable name="eahv-iv-2067-004101.file">File</xsl:variable>
	<xsl:variable name="eahv-iv-2067-004101.pathFileName">Nome del file</xsl:variable>
	<xsl:variable name="eahv-iv-2067-004101.internalSortOrder">Smistamento interno</xsl:variable>
	<xsl:variable name="eahv-iv-2067-004101.leadingDocument">Documento principale</xsl:variable>
	<xsl:variable name="eahv-iv-2067-004101.sortOrder">Ordine di smistamento</xsl:variable>
	<xsl:variable name="eahv-iv-2067-004101.documentFormat">Formato documento</xsl:variable>
	<xsl:variable name="eahv-iv-2067-004101.documentType">Genere documento</xsl:variable>
	<xsl:variable name="eahv-iv-2067-004101.documentType.000001">Progetto di decisione AI</xsl:variable>
	<xsl:variable name="eahv-iv-2067-004101.documentType.000002">Carta di legittimazione</xsl:variable>
	<xsl:variable name="eahv-iv-2067-004101.documentType.000003">Domanda AI</xsl:variable>
	<xsl:variable name="eahv-iv-2067-004101.documentType.000004">Sentenza di divorzio</xsl:variable>
	<xsl:variable name="eahv-iv-2067-004101.documentType.000005">Richiesta di compensazione</xsl:variable>
	<xsl:variable name="eahv-iv-2067-004101.documentType.000006">Procura</xsl:variable>
	<xsl:variable name="eahv-iv-2067-004101.documentType.000007">Documento d'identità</xsl:variable>
	<xsl:variable name="eahv-iv-2067-004101.documentType.000008">Certificato di formazione</xsl:variable>
	<xsl:variable name="eahv-iv-2067-004101.documentType.000009">Delibera AI</xsl:variable>
	<xsl:variable name="eahv-iv-2067-004101.documentType.000010">Decisione AI, parte 2</xsl:variable>
	<xsl:variable name="eahv-iv-2067-004101.documentType.000011">Comunicazione AI</xsl:variable>
	<xsl:variable name="eahv-iv-2067-004101.documentType.000012">Estratto del conto individuale</xsl:variable>
	<xsl:variable name="eahv-iv-2067-004101.documentType.000013">Certificato di salario</xsl:variable>
	<xsl:variable name="eahv-iv-2067-004101.documentType.000014">CC decisione di rendita</xsl:variable>
	<xsl:variable name="eahv-iv-2067-004101.documentType.000015">CC decisione AGI</xsl:variable>
	<xsl:variable name="eahv-iv-2067-004101.documentType.000016">CC decisione IG</xsl:variable>
	<xsl:variable name="eahv-iv-2067-004101.documentType.000017">AI progetto di decisione di rendita</xsl:variable>
	<xsl:variable name="eahv-iv-2067-004101.documentType.000018">AI progetto di decisione AGI</xsl:variable>
	<xsl:variable name="eahv-iv-2067-004101.documentType.000019">AI progetto di decisione IG</xsl:variable>
	<xsl:variable name="eahv-iv-2067-004101.documentType.000020">AI comunicazione di decisione di rendita</xsl:variable>
	<xsl:variable name="eahv-iv-2067-004101.documentType.000021">AI comunicazione di decisione AGI</xsl:variable>
	<xsl:variable name="eahv-iv-2067-004101.documentType.000022">AI comunicazione di decisione IG</xsl:variable>
	<xsl:variable name="eahv-iv-2067-004101.documentType.000023">Decisione CC</xsl:variable>
	<xsl:variable name="eahv-iv-2067-004101.documentType.999999">Allegati diversi</xsl:variable>
	<xsl:variable name="eahv-iv-2067-004101.documentDate">Data documento</xsl:variable>
		
		<!-- contactInformation -->
	<xsl:variable name="eahv-iv-2067-004101.contactInformation">Informazioni di contatto</xsl:variable>	
	
	<xsl:variable name="eahv-iv-2067-004101.responseExpected">Risposta prevista</xsl:variable>
	<xsl:variable name="eahv-iv-2067-004101.businessCaseClosed">Caso d'affare completato</xsl:variable>
</xsl:stylesheet>