<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform">
	
	<xsl:variable name="ssk-3002-000302">Rückmeldung MWSt-Buchprüfung</xsl:variable>
	
	<!-- headerType -->
	<xsl:variable name="ssk-3002-000302.senderId">Absender</xsl:variable>
	<xsl:variable name="ssk-3002-000302.originalSenderId">Originalabsender</xsl:variable>
	<xsl:variable name="ssk-3002-000302.declarationLocalReference">Mitarbeiter-ID</xsl:variable>
	<xsl:variable name="ssk-3002-000302.recipientId">Empfänger</xsl:variable>
	<xsl:variable name="ssk-3002-000302.messageId">Nachrichten-ID</xsl:variable>
	<xsl:variable name="ssk-3002-000302.referenceMessageId">Referenznachrichten-ID</xsl:variable>
	<xsl:variable name="ssk-3002-000302.ourBusinessReferenceID">Unsere Geschäftsreferenz-ID</xsl:variable>
	<xsl:variable name="ssk-3002-000302.yourBusinessReferenceId">Ihre Geschäftsreferenz-ID</xsl:variable>
	<xsl:variable name="ssk-3002-000302.messageType">Nachrichtentyp</xsl:variable>
	<xsl:variable name="ssk-3002-000302.subMessageType">Subnachrichten-Typ</xsl:variable>
	<xsl:variable name="ssk-3002-000302.sendingApplication">Sendeanwendung</xsl:variable>
	<xsl:variable name="ssk-3002-000302.partialDelivery">Teillieferung</xsl:variable>
	<xsl:variable name="ssk-3002-000302.uniqueIDBusinessCase">Eindeutige ID Business Case</xsl:variable>
	<xsl:variable name="ssk-3002-000302.totalNumberOfPackages">Gesamte Anzahl Pakete</xsl:variable>
	<xsl:variable name="ssk-3002-000302.numberOfActualPackage">Anzahl vorhandene Pakete</xsl:variable>
	<xsl:variable name="ssk-3002-000302.subject">Subjekt</xsl:variable>
	<xsl:variable name="ssk-3002-000302.object">Steuerpflichtiger</xsl:variable>
	<xsl:variable name="ssk-3002-000302.comment">Kommentar</xsl:variable>
	<xsl:variable name="ssk-3002-000302.messageDate">Nachrichtendatum</xsl:variable>
	<xsl:variable name="ssk-3002-000302.initialMessageDate">Datum erste Nachricht</xsl:variable>
	<xsl:variable name="ssk-3002-000302.eventDate">Ereignisdatum</xsl:variable>
	<xsl:variable name="ssk-3002-000302.modificationDate">Änderungsdatum</xsl:variable>
	<xsl:variable name="ssk-3002-000302.action">Aktion</xsl:variable>
	<xsl:variable name="ssk-3002-000302.action.1">Neue Nachricht</xsl:variable>
	<xsl:variable name="ssk-3002-000302.action.3">Widerruf</xsl:variable>
	<xsl:variable name="ssk-3002-000302.action.4">Korrektur</xsl:variable>
	<xsl:variable name="ssk-3002-000302.action.5">Anfrage</xsl:variable>
	<xsl:variable name="ssk-3002-000302.action.6">Antwort</xsl:variable>
	<xsl:variable name="ssk-3002-000302.action.7">Schlüsselaustausch</xsl:variable>
	<xsl:variable name="ssk-3002-000302.action.8">Negative Quittung</xsl:variable>
	<xsl:variable name="ssk-3002-000302.action.9">Positive Quittung</xsl:variable>
	<xsl:variable name="ssk-3002-000302.action.10">Weiterleitung</xsl:variable>
	<xsl:variable name="ssk-3002-000302.action.11">Fachliche Rückmeldung</xsl:variable>
	<xsl:variable name="ssk-3002-000302.attachment">Anlagen</xsl:variable>
	<xsl:variable name="ssk-3002-000302.testDeliveryFlag">Markierung Testlieferung</xsl:variable>
	<xsl:variable name="ssk-3002-000302.testData">Testdaten</xsl:variable>
	<xsl:variable name="ssk-3002-000302.extension">Erweiterung</xsl:variable>
	<xsl:variable name="ssk-3002-000302.messagePriority">Meldungspriorität</xsl:variable>
	<xsl:variable name="ssk-3002-000302.eventPeriod">Steuerperiode</xsl:variable>
	<xsl:variable name="ssk-3002-000302.positiveReport">Positiver Bericht</xsl:variable>
	<xsl:variable name="ssk-3002-000302.negativeReport">Negativer Bericht</xsl:variable>
	<xsl:variable name="ssk-3002-000302.errorCode">Fehlercode</xsl:variable>
	
	<!-- attachmentType -->
	<xsl:variable name="ssk-3002-000302.title">Titel</xsl:variable>
	<xsl:variable name="ssk-3002-000302.file">Datei</xsl:variable>
	<xsl:variable name="ssk-3002-000302.pathFileName">Dateiname</xsl:variable>
	<xsl:variable name="ssk-3002-000302.internalSortOrder">Interne Sortierung</xsl:variable>
	<xsl:variable name="ssk-3002-000302.leadingDocument">Hauptdokument</xsl:variable>
	<xsl:variable name="ssk-3002-000302.sortOrder">Sortierreihenfolge</xsl:variable>
	<xsl:variable name="ssk-3002-000302.documentFormat">Dokumentenformat</xsl:variable>
	<xsl:variable name="ssk-3002-000302.documentType">Dokumententyp</xsl:variable>
	<xsl:variable name="ssk-3002-000302.documentDate">Dokumentendatum</xsl:variable>
	
	<!-- content -->
	<xsl:variable name="ssk-3002-000302.taxpayer">Steuerpflichtiger</xsl:variable>
	<xsl:variable name="ssk-3002-000302.organisationIdentification">Organisation</xsl:variable>
	<xsl:variable name="ssk-3002-000302.organisationDetails">Angaben zur Institution</xsl:variable>
	<xsl:variable name="ssk-3002-000302.taxAssessmentFinal">Veranlagung rechtskräftig</xsl:variable>
	<xsl:variable name="ssk-3002-000302.taxAssessmentFinal.0">Nein</xsl:variable>
	<xsl:variable name="ssk-3002-000302.taxAssessmentFinal.1">Ja</xsl:variable>
	<xsl:variable name="ssk-3002-000302.correctionBeforeMessage">Steuerliche Korrektur vor Meldungserhalt</xsl:variable>
	<xsl:variable name="ssk-3002-000302.correctionBeforeMessage.0">Nein</xsl:variable>
	<xsl:variable name="ssk-3002-000302.correctionBeforeMessage.1">Ja</xsl:variable>
	<xsl:variable name="ssk-3002-000302.compensationBefore">Betrag steuerliche Korrektur</xsl:variable>
	<xsl:variable name="ssk-3002-000302.correctionWhileTaxAssessment">Korrektur Veranlagung aufgrund Meldung</xsl:variable>
	<xsl:variable name="ssk-3002-000302.correctionWhileTaxAssessment.0">Nein</xsl:variable>
	<xsl:variable name="ssk-3002-000302.correctionWhileTaxAssessment.1">Ja</xsl:variable>
	<xsl:variable name="ssk-3002-000302.compensationWhile">Betrag Korrektur Veranlagung</xsl:variable>
	<xsl:variable name="ssk-3002-000302.taxEvasion">Erfassung im Hinterziehungsverfahren</xsl:variable>
	<xsl:variable name="ssk-3002-000302.taxEvasion.0">Nein</xsl:variable>
	<xsl:variable name="ssk-3002-000302.taxEvasion.1">Ja</xsl:variable>
	<xsl:variable name="ssk-3002-000302.compensationAfter">Betrag Hinterziehungsverfahren</xsl:variable>
	<xsl:variable name="ssk-3002-000302.notes">Kommentar</xsl:variable>
	
</xsl:stylesheet>